Searching
..

Click anywhere to stop

KLA20017
Multiple vulnerabilities in Google Chrome

Обновлено: 25/01/2024
Дата обнаружения
25/10/2022
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service, bypass security restrictions, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Heap buffer overflow vulnerability in Media Galleries can be exploited to cause denial of service.
  2. Data validation vulnerability in Extensions can be exploited to cause denial of service.
  3. Type confusion vulnerability in V8 can be exploited to cause denial of service.
  4. Use after free vulnerability in Extensions can be exploited to cause denial of service or execute arbitrary code.
  5. Heap buffer overflow vulnerability in Vulkan can be exploited to cause denial of service.
  6. Use after free vulnerability in Layout can be exploited to cause denial of service or execute arbitrary code.
  7. Implementation vulnerability in Full screen mode can be exploited to cause denial of service.
  8. Use after free vulnerability in Accessibility can be exploited to cause denial of service or execute arbitrary code.
  9. Use after free vulnerability in Feedback service on Chrome OS can be exploited to cause denial of service or execute arbitrary code.
  10. Data validation vulnerability in File System can be exploited to cause denial of service.
  11. Implementation vulnerability in XML can be exploited to cause denial of service.
  12. Implementation vulnerability in iFrame Sandbox can be exploited to cause denial of service.
  13. Implementation vulnerability in Autofill can be exploited to cause denial of service.
Эксплуатация

Public exploits exist for this vulnerability.

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Пораженные продукты

Google Chrome earlier than 107.0.5304.63

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]

SB 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2022-36558.8Critical
CVE-2022-36614.3Warning
CVE-2022-36528.8Critical
CVE-2022-36578.8Critical
CVE-2022-36538.8Critical
CVE-2022-36548.8Critical
CVE-2022-36604.3Warning
CVE-2022-36598.8Critical
CVE-2022-36588.8Critical
CVE-2022-36568.8Critical
CVE-2022-49096.3High
CVE-2022-49084.3Warning
CVE-2022-49105.4High
Узнай статистику распространения уязвимостей в твоем регионе